USE [JIRA6DEV]
GO

/****** Object:  Table [jiradbschema].[AO_A406ED_SCHEDULED_ISSUE]    Script Date: 07/10/2015 09:28:33 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

CREATE TABLE [jiradbschema].[AO_A406ED_SCHEDULED_ISSUE](
	[CREATED_AT] [datetime] NULL,
	[CREATED_BY] [varchar](255) NULL,
	[DESCRIPTION] [ntext] NULL,
	[DISABLED] [bit] NULL,
	[FIRE_COUNT] [int] NULL,
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[INCREASE_PRIORITY] [bit] NULL,
	[ISSUE_TYPE_ID] [bigint] NOT NULL,
	[LAST_REAL_ISSUE_ID] [bigint] NULL,
	[MODIFIED_AT] [datetime] NULL,
	[MODIFIED_BY] [varchar](255) NULL,
	[NAME] [varchar](255) NOT NULL,
	[PREV_FIRE_TIME] [datetime] NULL,
	[PROJECT_ID] [bigint] NOT NULL,
 CONSTRAINT [pk_AO_A406ED_SCHEDULED_ISSUE_ID] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY],
 CONSTRAINT [U_AO_A406ED_SCHEDUL1453239299] UNIQUE NONCLUSTERED 
(
	[NAME] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]

GO

SET ANSI_PADDING OFF
GO

ALTER TABLE [jiradbschema].[AO_A406ED_SCHEDULED_ISSUE] ADD  CONSTRAINT [df_AO_A406ED_SCHEDULED_ISSUE_FIRE_COUNT]  DEFAULT ((0)) FOR [FIRE_COUNT]
GO


